WhatsApp users must update now to avoid spyware attacks

By

WhatsApp on iPhone
Don’t ignore the latest WhatsApp releases.
Photo: Rob LeFebvre/Cult of Mac

WhatsApp users must update to the latest version of the app to avoid be infected by malicious software.

A security flaw in the popular messaging client allows the Pegasus spyware to be installed on your smartphone. WhatsApp is investigating the situation and urges its 1.5 billion users to update.